c.url.searchengines = {
    "DEFAULT": "https://search.unbl.ink/?q={}",
    "w": "https://www.wikiwand.com/en/{}?fullSearch=false",
    "a": "https://www.amazon.com/s?k={}",
    "j": "https://15five-dev.atlassian.net/browse/{}",
    "g": "https://www.google.com/search?q={}",
}

c.messages.timeout = 5000

config.set("scrolling.smooth", True)
config.set("url.default_page", "http://search.unbl.ink")
config.set("url.start_pages", "https://search.unbl.ink")
config.set("fonts.hints", "bold 12pt monospace")
config.set("fonts.tabs", "10pt sans-serif")
config.set("fonts.statusbar", "10pt sans-serif")
config.set("fonts.completion.entry", "10pt sans-serif")
config.set("zoom.default", "100%")

config.bind("wo", "set-cmd-text -s :open -w")
config.bind("wd", "close")
config.bind("sp", "set-cmd-text -s :open -w startpage")
config.bind("wk", "set-cmd-text -s :open -w wikiwand")

c.aliases["cs"] = ":config-source"
